"Cabos" = "Cabos";
"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Descargas";

"Cabos - Network" = "Cabos - Red";
"Cabos - Preferences" = "Cabos - Preferencias";
"Cabos - Uploads" = "Cabos - Cargas";